API ReferenceSIP Trunks
List SIP trunks
Get all SIP trunks configured for an organization.
Authorization
sessionAuth AuthorizationBearer <token>
NextAuth session token
In: header
Path Parameters
orgId*string
Format
uuidResponse Body
application/json
curl -X GET "https://platform.autophone.org/api/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/trunks"{
"trunks": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",
"name": "string",
"domain": "string",
"port": 5060,
"transport": "udp",
"authMethod": "password",
"username": "string",
"ipWhitelist": [
"string"
],
"outboundProxy": "string",
"codecs": [
"PCMU"
],
"srtpEnabled": false,
"concurrentCallLimit": 10,
"status": "pending",
"isDeleted": false,
"createdAt": "2019-08-24T14:15:22Z"
}
]
}Empty
Empty
Empty